/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Sending Report..." = "Sto inviando il rapporto…";

/* No comment provided by engineer. */
"Thank You" = "Grazie";

/* No comment provided by engineer. */
"The crash report has been sent." = "Il rapporto è stato inviato.";

/* No comment provided by engineer. */
"Try Again" = "Riprova";

/* No comment provided by engineer. */
"Unable to send crash report" = "Non sono riuscito ad inviare il rapporto";

